@media only screen and (min-width: 768px) and (max-width: 960px) {

.container1{
height:113px;

}

.wrapper1{
	width:100%;

}	
.top-section{
    width: 99%;
	background:none;
	padding-left:0px;
	text-align:center;
}
.email{


}
.phone{
padding:10px 0px 10px 28px;
display:inline;
width:30%;
margin:auto;

}

.social{
width:30%;
margin:auto;
}
.wrapper2{
width:94%;
}
.logo img{
    height: auto;
    width: 100%;
}
.slider{
	width:100%;
}
.slider img{
	width:100%;
}
.content{
	width:100%;
}
.content-left{
	width:98%;
	float:none;
}

.content-right{
float:none;
margin:auto;
}
.footer{
	width:98%;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

.container1{
height:113px;

}

.wrapper1{
	width:100%;

}	
.top-section{
    width: 99%;
	background:none;
	padding-left:0px;
	text-align:center;
}
.email{


}
.phone{
padding:10px 0px 10px 28px;
display:inline;
width:30%;
margin:auto;

}

.social{
margin:auto;
width:43%;
}
.wrapper2{
width:94%;
}
.logo{
float:none;
margin:auto;
width:30%;
}


.logo_right {
width:92%;
margin:auto;
margin-bottom:10px;

}
logo_right img{
width:95%;
}

.slider{
	width:100%;
}
.slider img{
	width:100%;
}
.content{
	width:100%;
}
.ul-right{
float:none;
}
.content-left{
	width:98%;
	float:none;
}
.box1,.box2{
width:96%;
}

.content-right{
float:none;
margin:auto;
}
.footer{
	width:98%;
}

}

@media only screen and (min-width: 320px) and (max-width: 479px) {

.container1{
height:110px;

}

.wrapper1{
	width:100%;

}	
.top-section{
    width: 99%;
	background:none;
	padding-left:24px;
	
	
}
.email{


}
.phone{
padding:10px 0px 10px 28px;
display:inline;
width:;
margin:auto;

}

.social{

}
.wrapper2{
width:90%;
}
.logo img{
    height: auto;
    width: 100%;
}
.logo_right img{
width:98%;
}

.slider{
	width:100%;
}
.slider img{
	width:100%;
}
.content{
	width:100%;
}
.content-left{
	width:98%;
	float:none;
}
.ul-right{
float:none;
}

.content-right{
float:none;
margin:auto;
}
.box1,.box2{
width:95%;
}
.gallery{
width:80%;
margin:auto;
}
.footer{
	width:98%;
}

}
	

	